Introducing Audiophiler
Return to Introduction
Audiophiler will organize your collection of CDs, LPs, Cassettes, DVDs, Mini discs, and any other media format. You can view and print reports, sort and group by artist, title, genre, media format, year of release and other fields. You can keep a record of where and when items were purchased and how much they cost.

Loading your music collection into Audiophiler is quick and simple. Put an audio CD in your CD-ROM drive and Audiophiler will download all the album information from the Gracenote CDDB Service and load this into your database with one click of the mouse button. No need to spend hours typing.

This sections covers:
· System requirements

· Getting support

· How to buy Audiophiler


System Requirements
To run Audiophiler your computer should have the following components:

· 300 MHz Pentium class processor or better.
· Windows 98 SE/ME/2000/XP.
· 128MB RAM or minimum required for the operating system.
· 100 MB hard drive space.
· SVGA or higher resolution monitor (minimum resolution of 800x600).
· CD-ROM drive (optional) required to use the Gracenote CDDB Service.
· printer (optional) for printing album and track lists.

*An Internet connection is required to use the CDDB and Music Guide features.

Related topics
· Getting support


Getting Support
Use the following resources to get help for problems and answers to your questions.

Community Forums
http://www.audiophiler.com/forums
The Audiophiler online community forum for discussing issues related to Audiophiler. You can request assistance for problems, make enhancement suggestions and discuss Audiophiler with other music enthusiasts.

Online Support
http://www.audiophiler.com/support.php
The Audiophiler online support area where you can get answers to frequently asked questions and find tips for getting the best out of Audiophiler. You can also complete an online enhancement request or file a bug report.

Email Support
support@audiophiler.com
You can contact our support staff directly at this email address.

Related topics
· System requirements

· How to buy Audiophiler


How to Buy Audiophiler
creditcards
You can purchase the Audiophiler from our secure online shop using any of the major credit cards. Please contact our sales department if you have any questions about purchasing Audiophiler.

Online Shop
http://www.audiophiler.com/shop.html

Email Sales
sales@audiophiler.com

Related topics
· Getting support


The User Interface
Audiophiler is well known for its good looking and intuitive user interface. Common interface features include:

Toolbars
Commonly used functions can be accessed from the main toolbar and other toolbars within the application.

Window help
Click the Help button on any window to get quick access to help documentation about that window.

Pop-up menus
Click the right mouse button to display pop-up menus containing the most relevant functions for the current window.

This section covers:
· Main window

· Album window

· Track window

· Media window

· Credit window

Related topics
· Using Audiophiler


Main Window

Shortcut Bar
Use the Shortcut Bar to switch easily between the Albums, Tracks, Media Guide and Lists views. You can hide and show the Shortcut Bar by clicking Shortcut Bar on the View menu.

Main Menu
All functions can be found on the main menu.

Main Toolbar
The most commonly used functions can be found on the main toolbar. You can hide and show the Toolbar by clicking Toolbar on the View menu.

Status Bar
Shows status information for the current view and a progress bar for long operations. You can hide and show the Status Bar by clicking Status Bar on the View menu.

This section covers:
· Albums view

· Tracks view

· Music Guide

· Lists view


Albums View

Columns Header
Use the Column Headers to customize the list columns, change the list sort order, group and filter the data in the list.

Group By Panel
Use the Group By Panel to group the list data by dragging and dropping columns. You can hide and show the Group By Panel by clicking Group By Panel on the View menu.

Album Browser
Use the Album Browser panel to filter the album list. For example: Selecting CD from the Media folder will filter the list to show only CD albums. You can hide and show the Album Browser by clicking Album Browser from the View menu.

Current Filter Description
The current filter criteria will be displayed (when a filter is active). To clear the current filter, click the x button on the left-hand side of the filter description.

Albums Menu
You can quickly access album related functions by clicking the right mouse button while the cursor is over the album list. This will display the Album pop-up menu.

Related topics:
· Working with albums

· Working with lists


Tracks View

Columns Header
Use the Column Headers to customize the list columns, change the list sort order, group and filter the data in the list.

Group By Panel
Use the Group By Panel to group the list data by dragging and dropping columns. You can hide and show the Group By Panel by clicking Group By Panel on the View menu.

Track Browser
Use the Track Browser panel to filter the track list. For example: Selecting Rock from the Genre folder will filter the list to show only rock genre tracks. You can hide and show the Track Browser by selecting Track Browser from the View menu.

Current Filter Description
The current filter criteria will be displayed (only when a filter is active). To clear the current filter, click the x button on the left-hand side of the filter description.

Tracks Menu
You can quickly access track related functions by clicking the right mouse button while the cursor is over the track list. This will display the Track pop-up menu.

Related topics:
· Working with lists


Music Guide

The Music Guide displays the music page from WindowsMedia.com website. Here you will find music industry news and current events for your favourite recording artists. You can show the Music Guide by clicking the Music Guide icon on the Shortcut Bar or by clicking the View menu, clicking Go To, and then clicking Music Guide.


Lists View

List Tabs
Use the List Tabs to switch between the different lists.

This section covers:
· Artist List

· Genre List

· Language List

· Media Format List

· Name List

· Rating List

· Record Label List

· Region List

· Role List

· Store List

Related topics
· Working with lists


Artist List

Column Headers
Use the Column Headers to customize the list columns and change the list sort order.

Toolbar
Add | Add a new artist to the list.
Delete | Delete the selected artist(s).
Edit | Edit properties of the selected artist.
Website | Show the artist's website in the web browser.

List
Double click a row in the list to edit the artist. Right click to open the pop-up menu.

Pop-up Menu
For quick access to artist functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Customizing list columns

· Sorting lists


Genre List
. genrelist

Column Headers
Use the Column Headers to change the list sort order.

Toolbar
Add | Add a new genre to the list.
Delete | Delete the selected genre.
Edit | Edit properties of the selected genre.

List
Double click a row in the list to edit the genre. Right click to open the pop-up menu.

Pop-up Menu
For quick access to genre functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Sorting lists


Language List

Column Headers
Use the Column Headers to change the list sort order.

Toolbar
Add | Add a new language to the list.
Delete | Delete the selected language(s).
Edit | Edit properties of the selected language.

List
Double click a row in the list to edit the language. Right click to open the pop-up menu.

Pop-up Menu
For quick access to language functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Sorting lists


Media Format List

Column Headers
Use the Column Headers to customize the list columns and change the list sort order.

Toolbar
Add | Add a new media format to the list.
Delete | Delete the selected media format(s).
Edit | Edit properties of the selected media format.

List
Double click a row in the list to edit the media format. Right click to open the media Format pop-up menu.

Pop-up Menu
For quick access to media format functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Customizing list columns

· Sorting lists


Name List

Column Headers
Use the Column Headers to customize the list columns and change the list sort order.

Toolbar
Add | Add a new name to the list.
Delete | Delete the selected name(s).
Edit | Edit properties of the selected name.
Website | Show the name's website in the web browser.

List
Double click a row in the list to edit the name. Right click to open the Name pop-up menu.

Pop-up Menu
For quick access to name functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Customizing list columns

· Sorting lists


Rating List

Toolbar
Add | Add a new rating to the list.
Delete | Delete the selected rating(s)
Edit | Edit properties of the selected rating
Move Down | Move the selected ratings down in the list order.
Move Up | Move the selected ratings up in the list order.
List
The list is sorted in the order from highest rating down to lowest rating. Double click a row in the list to edit the rating. Right click to open the pop-up menu.

Pop-up Menu
For quick access to rating functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.


Record Label List

Column Headers
Use the Column Headers to customize the list columns and change the list sort order.

Toolbar
Add | Add a new record label to the list.
Delete | Delete the selected record label(s).
Edit | Edit properties of the selected record label.
Website | Show the record label's website in the web browser.

List
Double click a row in the list to edit the record label. Right click to open the pop-up menu.

Pop-up Menu
For quick access to record label functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Customizing list columns

· Sorting lists


Region List

Column Headers
Use the Column Headers to change the list sort order.

Toolbar
Add | Add a new region to the list.
Delete | Delete the selected region(s).
Edit | Edit properties of the selected region.

List
Double click a row in the list to edit the region. Right click to open the pop-up menu.

Pop-up Menu
For quick access to region functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Sorting lists


Role List

Column Headers
Use the Column Headers to change the list sort order.

Toolbar
Add | Add a new role to the list.
Delete | Delete the selected role.
Edit | Edit properties of the selected role.

List
Double click a row in the list to edit the role. Right click to open the pop-up menu.

Pop-up Menu
For quick access to role functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Sorting lists


Store List

Column Headers
Use the Column Headers to customize the list columns and change the list sort order.

Toolbar
Add | Add a new store to the list.
Delete | Delete the selected store(s).
Edit | Edit properties of the selected store.
Website | Show the store's website in the web browser.

List
Double click a row in the list to edit the selected store. Right click to open the pop-up menu.

Pop-up Menu
For quick access to store functions, click the right mouse button while the cursor is over the list. This will display the pop-up menu.

Related topics:
· Customizing list columns

· Sorting lists


Album Window

The Album window is where you view and edit all album information. The window is divided into three sections, the General / More panel at the top left-hand corner, the Cover Art panel at the top right-hand corner and the Tracks / Credits / Notes panel at the bottom of the window.

This section covers:
· Album general panel

· Album more panel

· Cover art panel

· Tracks panel

· Album credits panel

· Album notes panel

Related topics:
· Track window


Album General Panel

Use the General panel on the Album window to view and edit the general album information such as Title, Artist, Media Format, Media Count, Track Count, Total Time, Release Year, Record Label and Catalogue Number.

Title | The title of the album. This is a mandatory field.
Artist | The name of the artist for this album. You can either enter the artist's name directly into the edit field or click the drop-down arrow and select a previously entered artist. If the album is by more than one artist (compilation album), then tick the Compilation check box and enter the artist name as "Various Artists".
Media Format | The media format for this album (CD, cassette tape, mini disc etc.). You can customize the available media formats and specify a default media format.
Media Count | The number of separate media for this album.
Track Count | The total number of tracks for this album.
Total Time | The total playing time for this album.
Compilation | Tick this check box if this album is a compilation of tracks from more than one artist. If the Compilation check box is ticked then you will be able to specify the name of the artist for each track.
Release Year | The original year this album was released. To apply the same release year to all tracks, tick the check box to the right of this field.
Label | The recording label for this release of the album. You can either enter the label name directly into the edit field or click the drop-down arrow and select a previously entered record label. To apply the same recording label to all tracks, tick the check box to the right of this field.
Catalogue No. | The catalogue number that the record label has assigned to this album.

Related topics:
· Album window

· Album more panel


Album More Panel

Use the More panel on the Album window to view and edit additional album information about the album such as Primary & Secondary Genre Classification, Store/Source, Date Obtained, Cost, Region, Language and Rating.

Genre | The main genre classification for this album. To apply the same main genre classification to all tracks, tick the check box to the right of this field. This field is mandatory if you intend on submitting this album to the Gracenote CDDB Service.
2nd Genre | The secondary genre classification for this album. To apply the same secondary genre classification to all tracks, tick the check box to the right of this field.
Store/Source | The name of the store/person where the album was purchased/obtained.
Date Obtained | The date this album was obtained.
Cost | The purchase cost of the album.
Region | The region where this album was released.
Language | The language in which the album was recorded.
Rating | Your personal rating for the album. To apply the same rating to all tracks, tick the check box to the right of this field.
Related topics:
· Album window

· Album general panel


Cover Art Panel

Use the Cover Art panel on the Album window to save an image of the album cover. You can add, remove and export image files; copy and paste from the Clipboard; and view the image full-size.

Toolbar
 | Add | Add or replace the cover art by browsing and selecting an image file. The valid image file types are GIF, JPG, JPEG or BMP.
 | Delete | Remove the cover art image.
 | View | View a full size image of the cover art.
paste | Paste | Add or replace the cover art by pasting an image from the Clipboard.
copy | Copy | Place a copy of the cover art image on the Clipboard.
 | Save | Save the cover art image as a file.
Related topics
· Album window


Tracks Panel

Use the Tracks panel on the Album window to view, add, edit and delete track and media information for the album. The information is displayed in a tree hierarchy of media and related tracks. There is a separate column for the media/track title, artist name (compilation albums only) and the track/media length (minutes:seconds).

Toolbar
addmedia | Add Media | Add media (CD, mini-disc, cassette tape etc) to the album.
addtrack | Add Track | Add a track to the highlighted media.
 | Delete | Delete the highlighted media or track. When deleting media, all tracks for the media will be deleted also.
 | Edit | Edit the highlighted media or track.
 | CDDB Add | Add CD media by reading the unique CD number, number of tracks and media/track length from the CD in the CD-ROM drive. Optionally, you can also look up the Gracenote CDDB Service to locate and download information about the CD media.
 | Move Up | Move the highlighted media or track up the playing order on the media.
 | Move Down | Move the selected highlighted media or track down the playing order on the media.

Related topics:
· Album window

· Album credits panel

· Album notes panel

· Track window

· Media window


Album Credits Panel

Use the Credits panel on the Album window to view, add, edit and delete credit information. People and places can be credited for roles in the following categories: Author/Publisher, Conductor/Arranger, Drums/Percussion, Guitar/Bass, Keyboards, Other Instrument, Production, Saxophones, Strings, Voice, Wind/Brass, Wind/Woodwind.

Toolbar
Add | Add a new credit.
Delete | Delete the highlighted credit.
Edit | Display and edit properties for the highlighted credit.

Related topics:
· Album window

· Tracks panel

· Album notes panel

· Credit window


Album Notes Panel

Use the Notes panel on the Album window to enter free-form text notes about the album.

Related topics:
· Album window

· Tracks panel

· Album credits panel


Track Window

The Track window is where you view and edit all information for a single track. The window is divided into two sections, the General / More panel at the top of the window, and the Credits / Notes / Lyrics panel at the bottom of the window.

This section covers:
· Track General Panel

· Track More Panel

· Track Credits Panel

· Track Notes Panel

· Lyrics panel

Related topics:
· Album window


Track General Panel

Use the General panel on the Track window to view and edit general track information such as Title, Artist, Album, Release Year, Track Time and Record Label.

Title | The title of this track.
Artist | The name of the artist for this track. Usually this field is disabled unless the album that the track belongs to is a compilation.
Album | The album that this track appears on.
Release Year | The original year that this track was released.
Track Time | The length of this track in minutes and seconds.
Label | The record label that this track was released on.

Related topics:
· Track more panel

· Track window


Track More Panel

Use the More panel on the Track window to view and edit additional track information such as Primary & Secondary Genre Classification, Rating, and Beats Per Minute.

Genre | The main genre classification for this track.
2nd Genre | The secondary genre classification for this track.
Rating | Your personal rating for this track.
BPM | The number of beats per minute for this track.

Related topics:
· Track general panel

· Track window


Track Credits Panel

Use the Credits panel on the Track window to view, add, edit and delete credit information. People and places can be credited for roles in the following categories: Author/Publisher, Conductor/Arranger, Drums/Percussion, Guitar/Bass, Keyboards, Other Instrument, Production, Saxophones, Strings, Voice, Wind/Brass, Wind/Woodwind.

Toolbar
Add | Add a new credit.
Delete | Delete the highlighted credit.
Edit | Display and edit properties for the highlighted credit.

Related topics:
· Credit window

· Track window

· Track notes panel

· Lyrics panel


Track Notes Panel

Use the Notes panel on the Track window to enter free-form text notes about this track.

Related topics:
· Track credits panel

· Lyrics panel

· Track window


Lyrics Panel

Use the Lyrics panel on the Track window to enter the lyrics for this track.

Related topics:
· Track credits panel

· Track notes panel

· Track window


Media Window

The Media window is where you view and edit information about the media (CD, LP, cassette) that make up an album.

Title | The title of the media (eg. 'Disc One' or 'Tape One' etc).
Album | The album this media is part of.
Format | The format for this media.
Time | The total time for this media.


Credit Window

The Credit window is where you can view and edit information about an album or track credit.

Name | The name of the person or place that is credited.
Role | The role performed by the named person.
Notes | Notes about this credit.


Using Audiophiler
This chapter explains how to use the various Audiophiler functions to complete common tasks such as creating databases, adding albums and working with lists.

The sections covers:
· Working with albums

· Using the Gracenote CDDB service

· Working with databases

· Working with lists

Related topics:
· The user interface


Working With Albums
Audiophiler provides several functions to add and update album details.

The section covers:
· Adding albums

· Editing albums

· Adding and editing cover art

· Adding and editing media

· Adding and editing album credits

· Adding and editing track credits

· Deleting albums

· Deleting cover art

· Deleting media

· Deleting tracks

· Deleting album credits

· Deleting track credits

· Marking and unmarking albums

· Marking and unmarking tracks

Related topics
· Using the CDDB service.


Adding Albums
To add a new album:

1. Click the Add Album button [image] on the main toolbar to display the Album window.

2. From the General panel enter the title, artist, media format, media count, track count, total time, compilation, release year, record label and catalogue number.

3. Click the More tab to show the More panel and enter the genre, 2nd genre, store/source, date obtained, cost, region, language and rating.

4. From the Cover Art panel, add the cover art image.

5. From the Tracks panel, add the media and tracks.

6. Click the Credits tab to show the Credits panel and add the album credits.

7. Click the Notes tab to show the Notes panel and enter the album notes.

8. Click the OK button.

Notes:
· You can also add a new album by clicking Add New Album on the Album menu.

Related topics:
· Adding albums using the CDDB service

· Adding and editing cover art

· Adding and editing media

· Adding and editing tracks

· Adding and editing album credits


Editing Albums
To edit an album:

1. Click the Albums icon on the Shortcut Bar. Audiophiler will display the Albums view in the main window.

2. From the Albums list, select the album that you want to edit and click the Edit Album button [image] on the main toolbar. Audiophiler will display the Album window.

3. From the General panel update the title, artist, media format, media count, track count, total time, compilation, release year, record label and catalogue number.

4. Click the More tab to show the More panel and update the genre, 2nd genre, store/source, date obtained, cost, region, language and rating.

5. From the Cover Art panel, update the cover art image.

6. From the Tracks panel, update media and tracks.

7. Click the Credits tab to show the Credits panel and update the album credits.

8. Click the Notes tab to show the Notes panel and update the album notes.

9. Click the OK button.

Notes:
· You can also edit a album by clicking Edit Album on the Album menu.

· You can also switch the Albums view by clicking the View menu, clicking Go To, and then clicking Albums.

Related topics:
· Updating albums using the CDDB service

· Adding and editing cover art

· Adding and editing media

· Adding and editing tracks

· Adding and editing album credits


Adding and Editing Cover Art
To add or edit album cover art by selecting an image file:

1. While adding or editing an album, from the Album window click the Add Album Art button [image] on the Cover Art panel.

2. From the Open window, browse to the directory and select the image file from the list.

3. Click the Open button to return to the Album window.

To add or edit album cover art by pasting an image:

1. Copy the cover art image onto the Window Clipboard from another Windows application, such as Internet Explorer, Paint, or Photoshop. If you need help doing this, you will need to refer to the help file in the specific application for instructions.

2. While adding or editing an album, from the Album window, click the Paste button [image] on the Cover Art panel.

Notes:
· The cover art image is stored in the database along with the data.

· You can select image files in BMP, GIF or JPEG format. JPEG is the recommended format for high resolution and small file size.

Related topics:
· Adding albums

· Editing albums

· Deleting cover art


Adding and Editing Media
To add or edit media:

1. While adding or editing an album, from the Album window click the Tracks tab to show the Tracks panel.

2. To add media, click the Add Media button [image].

-or-

To edit media, select the media to be edited and click the Edit button [image].

3. From the Media window enter a title, select a media format and enter the total time.

4. Click the OK button.

Related topics:
· Adding albums

· Editing albums

· Adding and editing tracks

· Deleting media


Adding and Editing Tracks
To add or edit album tracks:

1. While adding or editing an album, from the Album window click the Tracks tab to show the Tracks panel.

2. To add a track, select the media to which you would like to add the track and click the Add Track button [image].

-or-

To edit a track, select the track to be edited and click the Edit button [image].

Audiophiler will display the Track window.

3. From the General panel, enter the track title, artist, release year, track time and record label.

4. Click the More tab to show the More panel and enter the genre, 2nd genre, rating and BPM.

5. From the Credits panel, add, edit and delete track credits.

6. Click the Notes tab to show the Notes panel and enter the notes.

7. Click the Lyrics tab to show the Lyrics panel and enter the lyrics.

8. Click the OK button.

Notes:
· To enter an artist name different to the album artist, tick Compilation on the Album window before adding the tracks.

Related topics:
· Adding albums

· Editing albums

· Adding and editing media

· Adding and editing track credits

· Deleting tracks


Adding and Editing Album Credits
To add or edit album credits:

1. While adding or editing an album, from the Album window click the Credits tab to show the Credits panel.

2. To add a new credit, click the Add button [image].

-or-

To edit a credit, select the credit to be edited and click the Edit button [image].

3. From the Credit window, enter the name of the person or place, select the role and enter notes.

4. Click the OK button.

Related topics
· Adding albums

· Editing albums

· Adding and editing track credits

· Deleting album credits


Adding and Editing Track Credits
To add or edit track credits:

1. While adding or editing a track, from the Track window click the Credits tab to show the Credits panel.

2. To add a new credit, click the Add button [image].

-or-

To edit a credit, select the credit to be edited and click the Edit button [image].

3. From the Credit window, enter the name of the person or place, select the role and enter notes.

4. Click the OK button.

Related topics
· Adding and editing tracks

· Adding and editing album credits

· Deleting track credits


Deleting Albums
To delete one or more albums:

1. Click the Albums icon on the Shortcut Bar. Audiophiler will display the Albums view in the main window.

2. From the Albums list, select the albums that you want to delete and click the Delete Album button [image] on the main toolbar. Audiophiler will display the Delete Confirmation window.

4. Click the Yes button.

Notes:
· You can also delete an album by clicking Delete Album on the Album menu.

· You can also switch to the Albums view by clicking the View menu, clicking Go To, and then clicking Albums


Deleting Cover Art
To delete cover art:

· While adding or editing an album, from the Album window, click the Remove Album Art button [image] on the Cover Art panel.

Related topics:
· Adding albums

· Editing albums

· Adding and editing cover art


Deleting Media
To delete media:

1. While adding or editing an album, from the Album window click the Tracks tab to show the Tracks panel.

2. Select the media to be deleted and click the Delete button [image] to show the Delete confirmation window.

3. Click the Yes button.

Related topics
· Adding albums

· Editing albums

· Adding and editing media


Deleting Tracks
To delete tracks:

1. While adding or editing an album, from the Album window click the Tracks tab to show the Tracks panel.

2. Select the track to be deleted and click the Delete button [image] to show the Delete Confirmation window.

3. Click the Yes button.

Related topics
· Adding albums

· Editing albums

· Adding and editing tracks


Deleting Album Credits
To delete album credits:

1. While adding or editing an album, from the Album window click the Credits tab to show the Credits panel.

2. Select the credits to be deleted and click the Delete button [image] to show the Delete Confirmation window.

3. Click the Yes button.

Related topics
· Adding albums

· Editing albums

· Adding and editing album credits

· Deleting track credits


Deleting Track Credits
To delete track credits:

1. While adding or editing a track, from the Track window click the Credits tab to show the Credits panel.

2. Select the credits to be deleted and click the Delete button [image] to display the Delete Confirmation window.

3. Click the Yes button.

Related topics
· Adding albums

· Editing albums

· Adding and editing track credits

· Deleting album credits


Marking and Unmarking Albums
To mark or unmark one or more albums:

1. Click the Albums icon on the Shortcut Bar. Audiophiler will display the Albums view in the main window.

2. From the Albums list, select one or more albums and click Mark on the Album menu to mark the selected albums.

-or-

Click Unmark on the Album menu to unmark the selected albums.

Notes:
· You can also switch to the Albums view by clicking the View menu, clicking Go To, and then clicking Albums

Related topics:
· Marking and unmarking tracks:


Marking and Unmarking Tracks
To mark or unmark one or more tracks:

1. Click the Tracks icon on the Shortcut Bar. Audiophiler will display the Tracks view in the main window.

2. From the Tracks list, select one or more tracks and click Mark on the Track menu to mark the selected tracks.

-or-

Click Unmark on the Track menu to unmark the selected tracks.

Notes:
· You can also switch to the Tracks view by clicking the View menu, clicking Go To, and then clicking Tracks

Related topics:
· Marking and unmarking albums


Using the Gracenote CDDB Service
Gracenote

Audiophiler uses the Gracenote CDDB® Music Recognition ServiceSM from Gracenote to display artist, title, track, credit and other information. This service is FREE. The first time you use the service, you must register with Gracenote to use it.

To register with the service, just add or submit a CD with Audiophiler. The Gracenote CDDB Registration Wizard appears automatically. Follow the screens for a "New Registration" to select a "nickname" and password. The remaining information is optional, but does help Gracenote provide better service.

The section covers:
· Adding albums using the CDDB

· Updating albums using the CDDB

· Submitting albums to CDDB

For more information about using the Gracenote CDDB service, click here

Related topics:
· Working with albums


Adding Albums Using CDDB
To add a new album using the Gracenote CDDB Service:

1. Insert the CD or first CD of a multi-disc album into the CD-ROM drive.

2. Click the CDDB Add button [image] on the main toolbar.

Audiophiler will read the disc identifier, track count, track times and total disc time from the CD. Using the disc identifier Audiophiler will look up the Gracenote CDDB Service and download matching disc information. Finally, the Album window will be displayed showing the album information.

3. From the More panel, enter store/source, date obtained, cost and rating.

4. To add cover art, from the Cover Art panel click the Add Album Art button [image] to select an image file, or click the Paste button [image] to paste an image from the Windows Clipboard.

5. If the album has multiple CDs, insert each CD into the CD-ROM drive and from the Tracks panel, click the Add CDDB Media button [image] .

Audiophiler will read the disc identifier, track count, track times and total disc time from the CD. Using the disc identifier, Audiophiler will look up the Gracenote CDDB Service and download matching disc information. Finally, the Tracks panel will be updated with the track information from the CD.

6. Click the OK button to save the new album to the database.

If no CDDB information is found for any of the CDs, you will be prompted to confirm if you would like to submit the album to CDDB.

Music recognition technology and related data are provided by Gracenote® and the Gracenote CDDB® music recognition service. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com

Notes:
· You can also add a new album using CDDB by clicking Add New Album From CDDB on the Album menu.

· If there is no matching disc information for the first disc you will be prompted to confirm whether to continue. If you choose to continue, only the track count, track times, and total disc time will be available and you will need to enter the rest of the information before saving the album.

Related topics:
· Adding albums


Updating Albums Using CDDB
To update one or more albums using the Gracenote CDDB Service:

1. Click the Albums icon on the Shortcut Bar. Audiophiler will display the Albums view in the main window.

2. From the Albums list, select the albums that you want to update and click the CDDB Update button [image] on the main toolbar.

For each CD of each selected album, Audiophiler will download disc information from the CDDB service and update the album.

Music recognition technology and related data are provided by Gracenote® and the Gracenote CDDB® music recognition service. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com

Notes:
· You can also update albums using CDDB by clicking Update Album From CDDB on the Album menu.

· You can only update albums using CDDB that have been added using CDDB. This is because Audiophiler reads a disc identifier from each CD when adding the albums and this identifier is required to locate matching data when updating the album.

Related topics:
· Adding Albums Using the CDDB Service

· Editing albums


Submitting Albums to CDDB

Submitting Albums to the CDDB Service
To submit one or more albums to the Gracenote CDDB Service:

1. Click the Albums icon on the Shortcut Bar. Audiophiler will display the Albums view in the main window.

2. From the Albums list, select the albums that you want to submit and click the CDDB Submit button [image] on the main toolbar.

3. For each disc of each selected album, you will be prompted to insert the CD into the CD-ROM drive. Insert each disc when requested and click the OK button to submit the disc to CDDB.

Music recognition technology and related data are provided by Gracenote® and the Gracenote CDDB® music recognition service. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com

Notes:
· You can also submit albums by clicking Submit Album To CDDB on the Album menu.

· Albums must have an album title, track titles, artist name and a genre classification before they can be submitted. The genre classification must be a valid CDDB genre.

Related topics:
· Adding albums using CDDB


Working With Databases
Audiophiler provides several functions to create and maintain database files.

The section covers:
· Creating the database

· Opening the database

· Compacting the database

· Repairing the database


Creating the Database
To create a new database:

1. Select New Database from the File menu. Audiophiler will display the New Database window.

2. Browse to the directory where you would like to save the database, enter a name for the database file and then click the Save button.

The new database is created and opened. You can now start adding your albums.

Notes:
· You can change the default directory to store database files from the Options window.

Related topics:
· Opening the Database


Opening the Database
To open a database:

1. Select Open Database from the File menu. Audiophiler will display the Open Database window.

2. Browse to the directory where the database is located, select the database file from the list and then click the Open button.

The current database is closed and the new database opened.

Notes:
· You can change the default directory to store database files from the Options window.

· Audiophiler will automatically open the last database used when the application starts up.

Related topics:
· Creating the database


Compacting the Database
To compact the database:
· Select Compact Database from the Tools menu.

Notes:
· Compacting removes unused space left behind as a result of database edits and deletes.

Related topics:
· Repairing the database


Repairing the Database
To repair the database:
· Select Repair Database from the Tools menu.

Notes:
· Repairing should fix most problems caused by computer malfunctions.

· If you are still experiencing problems after repairing the database, please refer to the Getting support topic for support resources.

Related topics:
· Compacting the database

· Getting support


Working With Lists
Audiophiler provides several functions to customize list views and manipulate data.

This section covers:
· Customizing columns

· Filtering data

· Grouping data

· Sorting lists


Customizing Columns
To add a column to the list:

1. Click Column Chooser on the View menu to display the Column Chooser.

2. From the Column Chooser, click the column you wish to add to the list and drag the column to the list header.

3. Drop the column on the list header to have it inserted at the position indicated by the green arrows.

To remove a column from the list:

1. From the list header, click the column to be removed and drag the column.

2. Drop the column anywhere other than on the list header.

To change the order of the columns:

1. From the list header, click the column you would like to move and drag the column.

2. Drop the column on the list header to have it moved to the position indicated by the green arrows.

Related topics:
· Filtering Data

· Grouping data

· Sorting lists


Filtering Data
To filter data in a list:

1. Click the arrow button on the column header for the column by which you would like to filter the list.

2. Audiophiler will display a drop-down list of values for that column. From the drop-down list, select the value to use in the filter.

The list is now filtered by the value you have selected. The Filter Bar at the bottom of the list displays the criteria for the active filter.

Notes:
· To clear the active filter, click the X button on the left-hand side of the Filter Bar at the bottom of the list.

· You can filter data by one or more columns.

Related topics:
· Customizing columns

· Grouping data

· Sorting lists


Grouping Data
To group data in a list:

1. Click the column header for the column by whiich you would like to group the list.

2. While holding down the mouse button, drag the column to the Group By Panel.

3. Drop the column header on the Group By Panel by releasing the mouse button.

The list is now grouped by the selected column.

Notes:
· To show the Group By Panel, click Group By Panel on the View menu.

· To group data by multiple columns, drag and drop the columns to the Group By Panel.

· You can drag columns from the Column Chooser to the Group By Panel. To show the Column Chooser, click Column Chooser on the View menu.

· To remove a group, drag the column away from the Group By Panel and then drop it.

Related topics:
· Customizing columns

· Filtering lists

· Sorting lists


Sorting Lists
To sort a list:

1. Click the column header for the column by which you would like to sort the list.

2. To reverse the sort order, click the column header again.

The list is now sorted by the selected column. The column header shows a small, upwards-pointing arrow that indicates the sort order.

Notes:
· To sort by more than one column, hold down the SHIFT key to select multiple column headers.

Related topics
· Customizing columns

· Filtering data

· Grouping data